#######################################################################
#                                                                     #
#                              Ref-indic                              #
#                                                                     #
#                        Refinement indicators                        #
#                                                                     #
#                       EPI Serena, INRIA Paris                       #
#                                                                     #
#  Copyright (c) 2013-2017 INRIA.                                     #
#  Institut National de Recherche en Informatique et en Automatique.  #
#  All rights reserved. This file is distributed only by permission.  #
#                                                                     #
#  Hend Ben Ameur <hbenameur@yahoo.ca>                                #
#  Francois Clement <Francois.Clement@inria.fr>                       #
#  Pierre Weis <Pierre.Weis@inria.fr>                                 #
#                                                                     #
#######################################################################

# $Id: specific_defaults.profile,v 1.11 2017/05/31 17:27:31 fclement Exp $

PROFILE="$PROJECT_CONFIG_DIR/Pio_specific_defaults.profile"
if test -f "$PROFILE"; then
    . "$PROFILE"
else
    $ECHO "Error: no Pio specific defaults profile." 1>&2
    exit $NONEXISTENT_FILE_ERROR
fi
