#######################################################################
#                                                                     #
#                                 Pio                                 #
#                                                                     #
#                    Polyglot Input/Output Library                    #
#                                                                     #
#                       EPI Serena, INRIA Paris                       #
#                                                                     #
#  Copyright (c) 2005-2017 INRIA.                                     #
#  Institut National de Recherche en Informatique et en Automatique.  #
#  All rights reserved. This file is distributed only by permission.  #
#                                                                     #
#  Francois Clement <Francois.Clement@inria.fr>                       #
#  Pierre Weis <Pierre.Weis@inria.fr>                                 #
#                                                                     #
#######################################################################

# $Id: configure_additional_options.profile,v 1.18 2017/05/31 15:54:20 fclement Exp $

PROFILE="$PROJECT_CONFIG_DIR/Pio_configure_additional_options.profile"
if test -f "$PROFILE"; then
    . "$PROFILE"
else
    $ECHO "Error: no Pio configure additional option profile." 1>&2
    exit $NONEXISTENT_FILE_ERROR
fi

print_additional_options_documentation () { :; }
parse_additional_options () { :; }

process_additional_options () { pio_process_additional_options; }
