/***********************************************************************/
/*                                                                     */
/*                              Pio (C++)                              */
/*                                                                     */
/*                    Polyglot Input/Output Library                    */
/*                                                                     */
/*                       EPI Serena, INRIA Paris                       */
/*                                                                     */
/*  Copyright (c) 2005-2017 INRIA.                                     */
/*  Institut National de Recherche en Informatique et en Automatique.  */
/*  All rights reserved. This file is distributed only by permission.  */
/*                                                                     */
/*  Estelle Marchand <Estelle.Marchand@inria.fr>                       */
/*                                                                     */
/***********************************************************************/

/* $Id: receive_communication.hpp,v 1.13 2017/05/31 15:54:21 fclement Exp $ */

#include "communication.hpp"
#include "receive_typed_value.hpp"

#ifndef _RECEIVE_COMMUNICATION_H
#define _RECEIVE_COMMUNICATION_H


using namespace std;

namespace io{

  void receive(istream& ib,Communication & p);
  void receive_communication(istream& ib,Communication & p);
  Communication receive_communication(istream& ib);
  //OTyped_value oreceive(istream& ib);

}

#endif
